Bug 176319 - HWCERT: PRIMERGY BX630 [Goto Cert]
HWCERT: PRIMERGY BX630
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
David Juran
http://vilpublic.fujitsu-siemens.com/...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-21 07:53 EST by Ernst-Heinrich Klaas
Modified: 2016-08-26 19:56 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-23 23:34:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Used Leverage-Matrix (EXEL-Sheet) (43.00 KB, application/vnd.ms-excel)
2005-12-21 07:57 EST, Ernst-Heinrich Klaas
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 176319 None None None 2016-08-26 19:56 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.